.mb-small {min-height:300px;}
.sb-small {height:300px;}
.mb-small .image {display:none;}
.main-banner div.info {padding: .25em 1.5em; box-sizing: border-box; margin: 0;}
.main-banner div.info h2 {font-size:1.5em;}

.navbar {min-height:auto;}
.navbar-brand {margin-left:15px; width:258px;}
.navbar-toggle {margin-top:22px; padding:12px 10px;}
.navbar-default .navbar-nav > li > a {padding:5px 12px;}
.lang-nav .navbar-right {text-align:center; margin:.5em 0; float:left;}
.lang-nav .btn-default {min-width:150px;}

.navbar-default .sub-nav .navbar-nav > li > a {border-radius:0; margin:0;}

#content-main {padding-bottom:3em;}
#middle {margin-bottom:0; margin-top:0; padding-top:40px;}
#right-col {margin-top:0;}

.disclaim a {border-radius:.5em;}

.breadcrumb {margin-top:13px; border-radius:0;} 

.main-banner div.video iframe {max-width:100%;}

.tab_req {width:100%; margin:0;}

.msgArc nav li, .topicArc, .msgArc, .msgArc nav {position:static;}
.topicArc, .msgArc {width:auto; height:auto; border-radius:0; margin:0;}
.msgArc nav ul, .msgArc nav li a {padding:.5em 1em; display:block;}
.msgArc nav li {width:auto !important;}
.msgArc nav li a {text-decoration:none; border-top:1px dotted;}

.topicArc em {display:none;}
.jumbotron p {font-size:19px; line-height:1.2;}

.slimHeader .navbar-toggle {position:relative; top:61px;}

li.hasMenu ul li:last-child a, li.hasMenu ul {border-radius:0;}
li.hasMenu ul {position:static; display:block;}
li.hasMenu ul a {padding:.5em .75em;}
li.hasMenu a:after {content:'';}
body.xmas .lftGraphic {display:none;}
body.xmas .rgtGraphic {right:-78px; top:-23px; transform:scale(.62);}
body.subpage.xmas .rgtGraphic {top:3px; right:inherit; left:-55px;}

.slimHeader .navbar-right {top:initial;}
.site-search {padding-right:15px; margin-bottom:20px; margin-right:0;}

@media all and (max-width:480px) {
	.navbar-brand {width:222px; background-size:100%; height:32px; margin-top:24px;}
	.anschrift1, .anschrift2 {width:100%;}
	.lang-nav .btn-default {min-width:auto;}
}